apiVersion: v1
kind: Pod
metadata:
  name: debugger
spec:
  containers:
    - image: busybox
      imagePullPolicy: IfNotPresent
      name: busybox
      stdin: true
      stdinOnce: true
      tty: true
      volumeMounts:
        - mountPath: /data
          name: data
      resources: {}
  volumes:
    - name: data
      persistentVolumeClaim:
        claimName: data-headscale-0
